Announcement

Collapse
No announcement yet.

help please

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    Did you change the forum URL setting in the Admin CP?

    Leave a comment:


  • pumarjr
    replied
    hello, I need some help. When I click on login it takes me to the old server, same with register, How can I make the forum stay home? When I click on login I do not want it going to the old server, rather stay within the new one. I added this line in the includes/config.php file define('SKIP_REFERRER_CHECK', true); but that did not help. please help asap.

    Leave a comment:


  • Steve Machol
    replied
    Yes, but that will still be a 3.x license that expires. If you are running vB4 and want access to all future versions of vB4, then you should upgrade to a vB4 license in order to save money.

    Leave a comment:


  • beishe8
    replied
    Originally posted by Steve Machol View Post
    You have a vB 3.x license. If you paln to run vB4 and want access to the latest versions, then you will need to upgrade to a vB4 license.
    Isn't it possible to pay $50 and be able to download any version of the forum?

    Leave a comment:


  • Steve Machol
    replied
    Originally posted by pumarjr View Post
    anyone there that can help? also, if when I goto the members area and i'm only able to download 4.0.2, does that mean that I need to pay again for 4.1.2? we bought the license last year but never used it, we are just getting to it, it would be pretty crappy if we had to fork over more money.
    You have a vB 3.x license. If you paln to run vB4 and want access to the latest versions, then you will need to upgrade to a vB4 license.

    Leave a comment:


  • melbo
    replied
    It sounds to me like you have installed and reinstalled on a 3.8 database and have come into some problems along the way. The best thing to do since this is a test server is to drop this test database and create another copy of your 3.8 db as a test and start over. Delete all of the test vB4 files too and try it again from scratch but definitely with 4.1.2

    You should be able to download 4.1.2 if you purchased the 4.0 Suite license until vB reaches vB5. You should create a support ticket if you don't have that download option. If I were going to run a test on actually migrating a vB 3.8 forum over to vB4, I'd make sure to use the most current version. 4.0.2 is quite old and many changes have been made since then.

    Leave a comment:


  • pumarjr
    replied
    anyone there that can help? also, if when I goto the members area and i'm only able to download 4.0.2, does that mean that I need to pay again for 4.1.2? we bought the license last year but never used it, we are just getting to it, it would be pretty crappy if we had to fork over more money.

    Leave a comment:


  • pumarjr
    replied
    I upgraded from version 3.6.5 to 4.0.2, I downloaded the latest version which was 4.0.2. it says that 4.1.2 is the latest, but it would only allow me to download 4.0.2, I completed the upgrade, now i'm getting new errors within the database. the main page comes up, when I click on any forum, is when I get the error.

    nvalid SQL:

    SELECT data, expires, locktime, serialized
    FROM cache
    WHERE cacheid = 'vb_types.types';

    MySQL Error : Unknown column 'data' in 'field list'
    Error Number : 1054
    any ideas on how to resolve the issue?

    Leave a comment:


  • Steve Machol
    replied
    Your database still shows as 3.8.0. It looks like you missed some steps.

    Which version are you upgrading from and what did you do exactly? Also you should be upgrading to 4.1.2, not 4.0.2.

    Leave a comment:


  • pumarjr
    replied
    i'm running the 4.0.2 upgrade, still getting the db error

    Leave a comment:


  • melbo
    replied
    You are trying a re-install? This no longer looks like a log in problem.

    Leave a comment:


  • pumarjr
    replied
    i'm getting this error message now.
    Click image for larger version

Name:	Screen shot 2011-03-01 at 8.09.43 PM.jpg
Views:	1
Size:	40.8 KB
ID:	3681521

    Leave a comment:


  • Steve Machol
    replied
    Try adding this line to your includes/config.php file right under <?php

    define('SKIP_REFERRER_CHECK', true);

    Leave a comment:


  • pumarjr
    replied
    ok, as soon as I log out, i get the same error message. is there some information I still need to change in the login.php perhaps? when I click on login, it directs me to the old site still.

    Leave a comment:


  • melbo
    replied
    Great. Glad it helped - can be a scary feeling to not be able to get into your site

    Leave a comment:

Related Topics

Collapse

Working...
X